Subject: Re: bug#79045: libfive is broken since 0559a4b

From: "nomike (they/them)" <[email-masked]>
Date: Sat, 19 Jul 2025 04:50:16 +0200

On 18.07.25 14:03, nomike (they/them) wrote:
> @Nicolas: Could you (or someone else) have a look at this and fix it 
> please?
I've just finally figured out how to solve this and updated my PR:
https://codeberg.org/guix/guix/pulls/1347

Once this is merged. libfive should work again.

I had a quick look through the code with grep, but as far as I can tell 
no other package is doing something similar, so everything else should 
be fine.

IMHO this ticket could be closed. Any further discussion could happen in 
the PR if required.

Thanks

nomike